Complete Use Cases and Activitity Diagram

25/11/2022 12:24 - Mariana Calado

Status: Closed Start date: 25/11/2022

Priority: Normal Due date: 28/11/2022

Assignee: Mariana Rodriguez Rojas % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 13.00 hours

Description

According to our project, we have to update the activity diagram, use cases (requirements) and distribution product backlog.

History

#1 - 03/12/2022 19:31 - Miguel Rocha

- Status changed from New to Closed

- % Done changed from 0 to 100

- Sprint set to Android activity implementation - Config, Goals, Results, MS

#2 - 08/12/2022 19:06 - Mariana Calado

- Status changed from Closed to In Progress

- % Done changed from 100 to 50

#3 - 06/01/2023 01:01 - Mariana Calado

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
